/* Home slider */
.home {
	.home_top_slider .swiper {
		&,
		.swiper-wrapper,
		.gspb_row__content {
			min-height: 50vw;
			height: max(15rem, 25vh);
		}
		@media (orientation: landscape) and (min-width: 1200px) {
			&,
			.swiper-wrapper,
			.gspb_row__content {
				height: calc(100dvh - 80px);
			}
		}

		.slider_container {
			position: relative;
			margin-top: calc(var(--header-height) * (-1)) !important;

			div {
				min-height: 100% !important;
				height: 100% !important;
			}
		}
		.swiper-slide-inner {
			background-position: center;
			background-size: cover;
			.slide-title,
			.slide-subtitle {
				line-height: 1.2em;
				font-weight: 500;
				display: block;
				text-transform: uppercase;
				@media (width<1025px) {
					.slide-title,
					.slide-subtitle {
						text-align: center;
					}
				}
			}
			.slide-title {
				font-family: var(--global-heading-font-family); /*Oswald;*/
				font-weight: 700;
				font-size: clamp(20px, 5px + 4.6875vw, 80px);
				line-height: 1em;
				text-transform: uppercase;
				text-wrap: balance;
				color: var(--primary-color) !important;
				color: #fff;
				text-shadow: 0 0 1em var(--gray);
			}
			.slide-subtitle {
				font-size: clamp(16px, 12px + 1.25vw, 32px) !important;
				font-weight: 600;
				text-wrap: balance;
				color: var(--primary-color) !important;
				text-shadow: 0 0 1em #fff;
			}

			@media (min-width: 600.02px) and (max-width: 1400px) {
				.gspb_row__content {
					padding-inline: 100px;
				}
			}
		}
	}

	@media (width<620px) {
		[class|='swiper-button'] {
			display: none !important;
		}
		.swiper .swiper-slide-inner .gspb_row__content {
			padding-inline: 25px;
		}
	}
}

/* Contatori */
div:has(> .gs-counterwrap) {
	container-name: gs-counter;
	container-type: inline-size;
	.gs-counter {
		font-size: clamp(28px, 14.2857px + 4.2857vw, 40px);
	}
}

@container gs-counter (width < 230px) {
	.gs-counter {
		font-size: clamp(24px, 14.8571px + 2.8571vw, 32px) !important;
	}
	.gs-counterlabel {
		font-size: 14px !important;
	}
}
